// -*- JavaScript -*-
// Index definition file
//Win setup

//Automatic menu
function new_vertex( href, name ){
  return new tree( new pair( href, name ) );
}

function new_node( href, name ){
  return new tree( new pair( href, name ) );
}

function new_tree( href, name ){
  return new tree( new pair( href, name ) );
}

// Index file
var PRODINFO = new_node( "REF_G/PRODINFO.HTM", "Информация о продукте" )
              .add( new_vertex( "REF_G/FRONT_1.HTM", "Декларация соответствия стандартам" ) )
              .add(new_node( "REF_G/SAFETY.HTM", "Указания по технике безопасности" )
                     .add( new_vertex( "REF_G/SAFETY_1.HTM", "Соответствие принципам энергосбережения ENERGY STAR" ) )
                     .add( new_vertex( "REF_G/SAFETY_2.HTM", "Пользователям России и других стран СНГ" ) )
                     .add( new_vertex( "REF_G/SAFETY_3.HTM", "Предупреждения, предостережения и примечания" ) )
              )
              .add( new_vertex( "REF_G/SETUP_1.HTM", "Системные требования" ) )
              .add( new_vertex( "REF_G/SETUP_2.HTM", "Детали принтера и функции панели управления" ) )
              .add( new_vertex( "REF_G/OPTION_1.HTM", "Дополнительная устройства и расходные материалы" ) )
              .add(new_node( "REF_G/SPEC.HTM", "Технические характеристики принтера" )
                     .add( new_vertex( "REF_G/SPEC_1.HTM", "Печать" ) )
                     .add( new_vertex( "REF_G/SPEC_2.HTM", "Бумага" ) )
                     .add( new_vertex( "REF_G/SPEC_3.HTM", "Чернильные картриджи" ) )
                     .add( new_vertex( "REF_G/SPEC_4.HTM", "Механические характеристики" ) )
                     .add( new_vertex( "REF_G/SPEC_5.HTM", "Электротехнические характеристики" ) )
                     .add( new_vertex( "REF_G/SPEC_6.HTM", "Окружающие условия" ) )
                     .add( new_vertex( "REF_G/SPEC_7.HTM", "Соответствие стандартам безопасности" ) )
                     .add( new_vertex( "REF_G/SPEC_8.HTM", "Технические характеристики интерфейсов" ) )
              )
              .add( new_vertex( "REF_G/GLOSS_1.HTM", "Глоссарий" ) );
var HOWTO = new_node( "REF_G/HOWTO.HTM", "Как сделать" )
              .add(new_node( "REF_G/SOFTW.HTM", "Пользование программным обеспечение принтера в Windows" )
                     .add( new_vertex( "REF_G/SOFTW_1.HTM", "Введение в программное обеспечение принтера" ) )
                     .add( new_vertex( "REF_G/SOFTW_2.HTM", "Внесение изменений в установки драйвера принтера" ) )
                     .add( new_vertex( "REF_G/SOFTW_3.HTM", "Получение информации через Оперативную справку" ) )
                     .add( new_vertex( "REF_G/SOFTW_4.HTM", "Повышение скорости печати" ) )
              )
              .add(new_node( "REF_G/SOFTM.HTM", "Пользование программным обеспечением принтера в Macintosh" )
                     .add( new_vertex( "REF_G/SOFTM_1.HTM", "Введение в программное обеспечение принтера" ) )
                     .add( new_vertex( "REF_G/SOFTM_2.HTM", "Внесение изменений в установки драйвера принтера" ) )
                     .add( new_vertex( "REF_G/SOFTM_3.HTM", "Повышение скорости печати" ) )
              )
              .add(new_node( "REF_G/PAPER.HTM", "Работа с бумагой" )
                     .add( new_vertex( "REF_G/PAPER_1.HTM", "Загрузка простой бумаги" ) )
                     .add( new_vertex( "REF_G/PAPER_2.HTM", "Загрузка специальной бумаги и других носителей" ) )
                     .add( new_vertex( "REF_G/PAPER_3.HTM", "Загрузка конвертов" ) )
                     .add( new_vertex( "REF_G/PAPER_4.HTM", "Пользование фотобумагой EPSON (4 x 6 дюймов)" ) )
              )
              .add(new_node( "REF_G/STATSW.HTM", "Проверка состояния принтера и диспетчеризация заданий печати в Windows" )
                     .add( new_vertex( "REF_G/STATSW_1.HTM", "Пользование Индикатором хода" ) )
                     .add( new_vertex( "REF_G/STATSW_2.HTM", "Пользование Диспетчером буферизации EPSON" ) )
                     .add( new_vertex( "REF_G/STATSW_3.HTM", "Пользование EPSON Status Monitor 2 " ) )
              )
              .add(new_node( "REF_G/STATSM.HTM", "Проверка состояния принтера и диспетчеризация заданий печати в Macintosh" )
                     .add( new_vertex( "REF_G/STATSM_1.HTM", "Пользование утилитой EPSON StatusMonitor" ) )
                     .add( new_vertex( "REF_G/STATSM_2.HTM", "Выполнение установок конфигурации" ) )
                     .add( new_vertex( "REF_G/STATSM_3.HTM", "Управление фоновой печатью" ) )
              )
              .add(new_node( "REF_G/NETWRK.HTM", "Печать в локальной сети" )
                     .add( new_vertex( "REF_G/NETWRK_1.HTM", "Для пользователей Windows 95 и 98" ) )
                     .add( new_vertex( "REF_G/NETWRK_2.HTM", "Для пользователей Windows NT 4.0" ) )
              )
              .add(new_node( "REF_G/INK.HTM", "Замена чернильных картриджей" )
                     .add( new_vertex( "REF_G/INK_1.HTM", "Замена пустого чернильного картриджа" ) )
                     .add( new_vertex( "REF_G/INK_2.HTM", "Замена устаревшего или поврежденного чернильного картриджа" ) )
              )
              .add(new_node( "REF_G/MAINT.HTM", "Уход и техобслуживание" )
                     .add( new_vertex( "REF_G/MAINT_1.HTM", "Проверка сопел печатающей головки" ) )
                     .add( new_vertex( "REF_G/MAINT_2.HTM", "Чистка печатающей головки" ) )
                     .add( new_vertex( "REF_G/MAINT_3.HTM", "Выравнивание печатающей головки" ) )
                     .add( new_vertex( "REF_G/MAINT_4.HTM", "Чистка принтера" ) )
                     .add( new_vertex( "REF_G/MAINT_5.HTM", "Перевозка принтера" ) )
              );
var PROBSOLV = new_node( "REF_G/PROBLEM.HTM", "Решение проблем" )
              .add( new_vertex( "REF_G/TRBLE_1.HTM", "Диагностика проблемы" ) )
              .add( new_vertex( "REF_G/TRBLE_2.HTM", "Качество печати могло бы быть лучше" ) )
              .add( new_vertex( "REF_G/TRBLE_3.HTM", "Принтер не печатает" ) )
              .add( new_vertex( "REF_G/TRBLE_4.HTM", "Бумага не подается правильно" ) )
              .add( new_vertex( "REF_G/TRBLE_5.HTM", "Отпечатки не соответствуют вашим ожиданиям" ) )
              .add( new_vertex( "REF_G/TRBLE_6.HTM", "Обновление программного обеспечения принтера на Windows 98" ) )
              .add( new_vertex( "REF_G/TRBLE_7.HTM", "Где получить техническую помощь" ) )
              ;
var INDEX = new_node( "REF_G/INDEXX.HTM", "Оглавление");
var SEARCH = new_node( "REF_G/SEARCH.HTM", "Поиск");
var HELP = new_node( "/REF_G/HELP.HTM", "Справочная система Руководства пользователя");
navi_data = new_node( "index.htm", "Руководство пользователя" )
      .add( PRODINFO )
      .add( HOWTO )
      .add( PROBSOLV )
      .add( INDEX )
      .add( SEARCH )
      .add( HELP );
